\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«
\usepackage[table,xcdraw]{xcolor}


% Title Page
\title{PP-MP0216: Taz7 Bed Plate}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle
	\begin{figure}[H]
		\centering
		\includegraphics[width=1\textwidth]{images/PPMP0216_bed-plate_diagram.png}
		\caption{Schematic of PP-MP0216.}
		\label{fig:dim01}
	\end{figure}
	\newpage

\section{Dimension 01}

Using a set of calipers we check the alignment of holes for the bearing amounts to help ensure proper alignment when assembled.

 % Please add the following required packages to your document preamble:
 % \usepackage[table,xcdraw]{xcolor}
 % If you use beamer only pass "xcolor=table" option, i.e. \documentclass[xcolor=table]{beamer}
 \begin{table}[h]
 	\centering
 	\begin{tabular}{|r|r|r|r|r|}
 		\hline
 		\rowcolor[HTML]{C0C0C0} 
 		\multicolumn{1}{|l|}{\cellcolor[HTML]{C0C0C0}\textbf{Item}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Dimension}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Tolerance}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Mean}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Fallout Rate}} \\ \hline
 		Dim01                                                       & 101.0                                                           & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 101.01}                              & {\color[HTML]{FE0000} 0.00009\%}                                   \\ \hline
 		Dim02                                                       & 204.0                                                           & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 204.04}                              & {\color[HTML]{FE0000} 0.0002\%}                                    \\ \hline
 		Dim03                                                       & 72.0                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 72.07}                               & {\color[HTML]{FE0000} 0.0\%}                                       \\ \hline
 		Dim04                                                       & 222.0                                                           & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 222.00}                              & {\color[HTML]{FE0000} 0.02\%}                                      \\ \hline
 		Dim05                                                       & 25.0                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 25.02}                               & {\color[HTML]{FE0000} 0.0002\%}                                    \\ \hline
 		\multicolumn{1}{|l|}{Dim06}                                 & 36.0                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 35.98}                               & {\color[HTML]{FE0000} 0.0003\%}                                    \\ \hline
 	\end{tabular}
 \end{table}

\end{document}    